Support » Allgemeine Fragen » Seit letztem Update bekomme ich keinen Zugriff mehr

  • Gelöst juls82

    (@juls82)


    Hallo,
    ich habe bei der letzten Wartung meiner Webseite über das Dashboard auf die neueste WordPress Version aktualisiert. Dabei scheint irgendwas schief gelaufen zu sein. Ich kann mich seitdem nicht mehr ins wp-admin einloggen. Da erhalte ich folgende Fehlermeldungen:

    Warning: Declaration of QuietSkin::feedback($string) should be compatible with WP_Upgrader_Skin::feedback($string, …$args) in /var/www/web174/html/wordpress/wp-content/plugins/ocean-extra/includes/wizard/classes/QuietSkin.php on line 12

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/web174/html/wordpress/wp-content/plugins/ocean-extra/includes/wizard/classes/QuietSkin.php:12) in /var/www/web174/html/wordpress/wp-includes/pluggable.php on line 1265

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/web174/html/wordpress/wp-content/plugins/ocean-extra/includes/wizard/classes/QuietSkin.php:12) in /var/www/web174/html/wordpress/wp-includes/pluggable.php on line 1268

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • Alle Plugins auf dem neusten Stand, vor allem „Ocean Extra“?

    • Diese Antwort wurde geändert vor 6 Tage, 20 Stunden von bscu.

    Das kann ich nicht sicher beantworten leider. Ich kann mich ja nicht mal mehr einloggen. Gibt es noch ne andere Methode, sich einzuloggen, außer über die Domain wp-admin?

    @juls82 Für den Einstieg wäre es sicher hilfreich, wenn du dich erst ein wenig umschaust, unsere Forenregeln liest und dich auch mit unseren FAQ vertraut machst. Dort findest du dann auch diesen Beitrag:

    Wie deaktiviert man alle Plugins ohne Adminzugang?

    In der Fehlermeldung wird die Ursache bereits mit angegeben:

    /var/www/web174/html/wordpress/wp-content/plugins/ocean-extra/includes/wizard/classes/QuietSkin.php

    @bego Vielen Dank für deine Antwort, es hat mit dem Zurücksetzen des Plugins funktioniert. Leider bin ich in dem Gebiet blutiger Anfänger aber mit Anleitungen kann ich umgehn 🙂
    Aber warum ist das überhaupt passiert? Ist beim Update etwas schief gegangen? Am Plugin hab ich ja nichts verstellt oder so.

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)